﻿#Send-Invoke-ADR Workstations

$ADRParams = @{
    appname = "Windows 10"
    ADRroot = "\\napwcfs01\itn_home01\SCCM\Windows Update\Windows10 - ADR Packages"
    ADRName = "ADR - Windows 10"
    adrrulename = "$ADRName "+(get-date -format g)
    adrruledesc = "Generated by Invoke-ADR - ADR for $ADRName : "+(get-date -format g)
    adrpackagename = "AUTOPKG-$appname-"+(get-date -format g)
    adrpackagedesc = "Generated by Invoke-ADR - Package for: "+(get-date -format g)
    deploymentdesc = "Generated by Invoke-ADR for $adrname on (get-date -format g)"
    distributionpts = @(
        "USWDPS901.US.PINKERTONS.COM"
        "USEDPS901.US.PINKERTONS.COM"
        "USTDPS901.US.PINKERTONS.COM"
        "CATDPS901.US.PINKERTONS.COM"
        )
}

.\Invoke-ADR.ps1 @ADRParams

